import React from 'react';
import { shallow } from 'enzyme';
import ModuleDisplayFields from './ModuleDisplayFields';

describe('ModuleDisplayFields', () => {
  it('should render without crashing', () => {
    shallow(<ModuleDisplayFields />);
  });
});
